
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>使用SQL Server数据库嵌套子查询的方法_MsSql / iVAN</title>

    <meta name="description" content="使用SQL Server数据库嵌套子查询的方法_MsSql 很多SQL Server程序员对子查询(subqueries)的使用感到困惑,尤其对于嵌套子查询(即子查询中包含一个子查询).现在,就让我们追本溯源地探究这个问题.  有两种子查询类型:标准和相关.标准子查询执行一次,结果反馈给父查询.相关子查询每行执行一次,由父查询找回.在本文中,我将重点讨论嵌套子查询(nested subqueries)(我将在以后介绍相关子查询).  试想这个问题:你想生成一个卖平垫圈的销售人员列表.你需要的数据分散在四个表格中:人员.联系方式(Person.Contac">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">使用SQL Server数据库嵌套子查询的方法_MsSql</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>很多SQL Server程序员对子查询（subqueries）的使用感到困惑，尤其对于嵌套子查询（即子查询中包含一个子查询）。现在，就让我们追本溯源地探究这个问题。  <br />有两种子查询类型：标准和相关。标准子查询执行一次，结果反馈给父查询。相关子查询每行执行一次，由父查询找回。在本文中，我将重点讨论嵌套子查询（nested subqueries）（我将在以后介绍相关子查询）。  <br />试想这个问题:你想生成一个卖平垫圈的销售人员列表。你需要的数据分散在四个表格中:人员.联系方式（Person.Contact），人力资源.员工（HumanResources.Employee），销售.销售订单标题（Sales.SalesOrderHeader），销售.销售订单详情（Sales.SalesOrderDetail）。在SQL Server中，你从内压式（outside-in）写程序，但从外压式（inside-out）开始考虑非常有帮助，即可以一次解决需要的一个语句。  <br />如果从内到外写起，可以检查Sales.SalesOrderDetail表格，在LIKE语句中匹配产品数（ProductNumber）值。你将这些行与Sales.SalesOrderHeader表格连接，从中可以获得销售人员IDs(SalesPersonIDs)。然后使用SalesPersonID连接SalesPersonID表格。最后，使用ContactID连接Person.Contact表格。 </p>
<p><u>复制代码</u> 代码如下:</p>
<p>USE AdventureWorks ;  <br />GO  <br />SELECT DISTINCT c.LastName, c.FirstName   <br />FROM Person.Contact c JOIN HumanResources.Employee e  <br />ON e.ContactID = c.ContactID WHERE EmployeeID IN   <br />(SELECT SalesPersonID   <br />FROM Sales.SalesOrderHeader  <br />WHERE SalesOrderID IN   <br />(SELECT SalesOrderID   <br />FROM Sales.SalesOrderDetail  <br />WHERE ProductID IN   <br />(SELECT ProductID   <br />FROM Production.Product p   <br />WHERE ProductNumber LIKE'FW%')));  <br />GO </p>
<p>这个例子揭示了有关SQL Server的几个绝妙事情。你可以发现，可以用IN()参数替代SELECT 语句。在本例中，有两次应用，因此创建了一个嵌套子查询。  <br />我是标准化（normalization）的发烧友，尽管我不接受其荒谬的长度。由于标准化具有各种查询而增加了复杂性。在这些情况下子查询就显得非常有用，嵌套子查询甚至更加有用。  <br />当你需要的问题分散于很多表格中时，你必须再次将它们拼在一起，这时你可能发现嵌套子程序就很有用。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-26 11:48:33</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%bd%bf%e7%94%a8sql/" title="使用SQL">使用SQL</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>使用SQL Server数据库嵌套子查询的方法_MsSql的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlOP9qb.html" rel="bookmark">使用SQL Server数据库嵌套子查询的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				很多SQL Server程序员对子查询(subqueries)的使用感到困惑,尤其对于嵌套子查询(即子查询中包含一个子查询).现在,就让我们追本溯源地探究这个问题.  有两种子查询类型:标准和相关.标准子查询执行一次,结果反馈给父查询.相关子查询每行执行一次,由父查询找回.在本文中,我将重点讨论嵌套子查询(nested subqueries)(我将在以后介绍相关子查询).  试想这个问题:你想生成一个卖平垫圈的销售人员列表.你需要的数据分散在四个表格中:人员.联系方式(Person.Contac			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNZBqb.html" rel="bookmark">SQL Server数据库嵌套子查询的使用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				很多SQL Server程序员对子查询(subqueries)的使用感到困惑,尤其对于嵌套子查询(即子查询中包含一个子查询).现在,就让我们追本溯源地探究这个问题. 有两种子查询类型:标准和相关.标准子查询执行一次,结果反馈给父查询.相关子查询每行执行一次,由父查询找回.在本文中,我将重点讨论嵌套子查询(nested subqueries)(我将在以后介绍相关子查询). 试想这个问题:你想生成一个卖平垫圈的销售人员列表.你需要的数据分散在四个表格中:人员.联系方式(Person.Contact)			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1kNJdz.html" rel="bookmark">配置SQL Server数据库恢复模式&lpar;2种方法&rpar;&lowbar;MsSql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				下面主要介绍配置SQL Server数据库恢复模式的两种方法. 用T-SQL设置恢复模式你可以使用&quot;ALTER DATABASE&quot;命令加&quot;SET RECOVERY&quot;语句来修改数据库的恢复模式.例如,下面的查询语句把&quot;AdventureWorks&quot;数据库的恢复模式设置为完全恢复模式. ALTER DATABASE AdventureWorks SET RECOVERY FULL ; 你可以查询&quot;sys.databases&quot;的目录			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK0D07M.html" rel="bookmark">获取SQL Server数据库元数据的几种方法&lowbar;MsSql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				元数据简介 元数据 (metadata) 最常见的定义为&quot;有关数据的结构数据&quot;,或者再简单一点就是&quot;关于数据的信息&quot;,日常生活中的图例.图书馆目录卡和名片等都可以看作是元数据.在关系型数据库管理系统 (DBMS) 中,元数据描述了数据的结构和意义.比如在管理.维护 SQL Server 或者是开发数据库应用程序的时候,我们经常要获取一些涉及到数据库架构的信息: ◆某个数据库中的表和视图的个数以及名称: ◆某个表或者视图中列的个数以及每一列的名称.数据类型.长度.精度			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgPZ2Ep.html" rel="bookmark">SQL Server数据库按百分比查询出表中的记录数&lowbar;MsSql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				SQL Server数据库查询时,能否按百分比查询出记录的条数呢?答案是肯定的.本文我们就介绍这一实现方法. 实现该功能的代码如下: create procedure pro_topPercent ( @ipercent [int] =0 --默认不返回 ) as begin select top (@ipercent ) percent * from books end 或 create procedure pro_topPercent ( @ipercent [int] =0 ) as be			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY4Dyrb.html" rel="bookmark">SQL Server数据库按百分比查询出表中的记录数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				SQL Server数据库查询时,能否按百分比查询出记录的条数呢?答案是肯定的.本文我们就介绍这一实现方法. 实现该功能的代码如下: create procedure pro_topPercent ( @ipercent [int] =0 --默认不返回 ) as begin select top (@ipercent ) percent * from books end 或 create procedure pro_topPercent ( @ipercent [int] =0 ) as be			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLYQ2Az.html" rel="bookmark">SQL Server数据库的高性能优化经验总结&lowbar;MsSql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文主要向大家介绍的是正确优化SQL Server数据库的经验总结,其中包括在对其进行优化的实际操作中值得大家注意的地方描述,以及对SQL语句进行优化的最基本原则,以下就是文章的主要内容描述. 优化数据库的注意事项: 1.关键字段建立索引. 2.使用存储过程,它使SQL变得更加灵活和高效. 3.备份数据库和清除垃圾数据. 4.SQL语句语法的优化.(可以用Sybase的SQL Expert,可惜我没找到unexpired的序列号) 5.清理删除日志. SQL语句优化的基本原则: 1.使用索引来更			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5WgQmb.html" rel="bookmark">SQL Server数据库bcp导出备份文件应用示例&lowbar;MsSql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				/** * 授权 */ EXEC sp_configure 'show advanced options',1; go reconfigure; go exec sp_configure 'xp_cmdshell',1; go reconfigure; go /**导入指定表的文本文件*/ EXEC master..xp_cmdshell 'bcp dbname..tablename in d:\DT.txt -c -Sservername -Usa -Ppassword' exec maste			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx7yamb.html" rel="bookmark">配置SQL Server数据库恢复模式&lpar;2种方法&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				下面主要介绍配置SQL Server数据库恢复模式的两种方法. 用T-SQL设置恢复模式 你可以使用&quot;ALTER DATABASE&quot;命令加&quot;SET RECOVERY&quot;语句来修改数据库的恢复模式.例如,下面的查询语句把&quot;AdventureWorks&quot;数据库的恢复模式设置为完全恢复模式. ALTER DATABASE AdventureWorks SET RECOVERY FULL ; 你可以查询&quot;sys.databases&quot;的目			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M03dJb.html" rel="bookmark" class="title">王建硕：一点点差别区分了不同的行业</a>
					<div>
						就是那一点点差别 有人说:blog有什么新的东西吗?不就是BBS吗? 有人说:blog有什么新的东西吗?不就是个人主页吗? 这-- 成就一个东西常常有几十个的因素,但最重要的,常常就是那一点点的差别. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAR1np.html" rel="bookmark" class="title">全面剖析VB&period;NET&lpar;2&rpar;</a>
					<div>
						二.语法    很久以来,VB因为缺乏完善的面向对象支持.缺乏高效的错误处理机制和性能表现不佳,因而一直受到某些人的嘲笑.VB.NET将彻底改变这种情况.然而,VB.NET在这些方面的改进也要付出代价 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6XZXz.html" rel="bookmark" class="title">Tomcat中如何设置项目为默认项目</a>
					<div>
						项目的实际使用中经常需要将当前项目设为tomcat的默认项目,而不是进入到tomcat的页面,有几种方法可以实现,注意第二种.第三种情况需要先删除webapps下的ROOT目录,否则会失败. 一.将自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balmqNz.html" rel="bookmark" class="title">IBM DS3200的数据记录</a>
					<div>
						某医院DCOM成像系统存储,IBM DS3200,12块300GB SAS硬盘组成,RAID5,无 hot-spare,划分成两组logical driver,容量分别为2TB与1.3TB,存储数据量 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPgAmM.html" rel="bookmark" class="title">java压缩文件</a>
					<div>
						java的GZIP接口非常简单,所以如果只有单个数据流需要压缩(而不是一系列不同的数据),那么它就可能是最适当选择.下面是对单个文件进行压缩的例子:   //: GZIPcompress.java / ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNExwWb.html" rel="bookmark" class="title">绑定Enum到ASP&period;NET数据绑定控件的完美解决方案</a>
					<div>
						本文向读者介绍NBear中实现的DropDownListField字段绑定控件和EnumDescriptionAttribute特性.结合使用这两个组件,就可以最简单.易用和可扩展地完美解决绑定Enu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2PwdM.html" rel="bookmark" class="title">使用Silverlight的WCF模板问题</a>
					<div>
						环境配置:Silverlight 2 tools for visual studio 2008 sp1 VSTS2008 +sp1 MSSQLSERVER2005 启用 Silverlight 的 W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjvPvp.html" rel="bookmark" class="title">WinXP系统如何关闭自动更新？</a>
					<div>
						  WinXP系统如何关闭自动更新?          关闭Windows XP的自动更新的常见方法有以下三种: 一.最为便捷的方法: &quot;我的电脑&quot;点右键,选择&quot;属性→自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7Gjdb.html" rel="bookmark" class="title">Win7系统C盘文件拒绝访问怎么解决？</a>
					<div>
						Win7系统C盘文件拒绝访问怎么解决? 一.Win7 C盘拒绝访问的原因: 1.电脑中病毒导致文件夹拒绝访问 通常某些顽固病毒文件喜欢隐藏在某些文件夹当中,如果电脑中病毒后,就可能破坏管理权限,导致访 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Rqlop.html" rel="bookmark" class="title">MAC版Keynote怎么使用&quest;</a>
					<div>
						  MAC版Keynote怎么使用?            首先,打开电脑,在Dock中找到Keynote,点击打开 在弹出的如下界面中点击新建文稿 在接下来的界面中,顶部可以选择宽幅还是标准,底部选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkEPnb.html" rel="bookmark" class="title">激光打印机硒鼓漏粉解决方法</a>
					<div>
						  打印文件和鼓芯上同时出现1厘米以上同样宽的纵向黑道,一般客户也认为是漏粉:这是刮板出了问题,造成棍芯上的粉刮不干净. 打印文件上出现纵向得细黑道:通常是刮板和刮板边上的小刮片粘上了脏东西或者碎纸屑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWVV1p.html" rel="bookmark" class="title">nfs无法卸载</a>
					<div>
						1.使用NFS,就要使用portmap,NFS严重依赖于portmap,所以不要试图去停止它(portmap). 2.当不能umount /nfs 分区时,试着使用umount -f /nfs,一般都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1Z7Kz.html" rel="bookmark" class="title">vCenter 部件关系简介 &amp;amp&semi;amp&semi; 网络原理</a>
					<div>
						目录 目录 主机和集群 vCenter Datacenter Cluster Host Virtual Machine Folder Resource Pool Template 数据存储 Datas ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AA9xz.html" rel="bookmark" class="title">设计师的优秀和伟大</a>
					<div>
						各位平时在读的大部分关于设计的书,其中也包括我自己写的,很大程度上都在告诉你们应该怎样成为一个优秀的.称职的产品设计师.也许它们会告诉你们应该如何做出一个强大而合理的设计决策,又或者是提供一些关于设计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydoDJb.html" rel="bookmark" class="title">搜索-关于返回值为字符，为何显示字符指针</a>
					<div>
						问题描述 关于返回值为字符,为何显示字符指针 为何报错显示invalid conversion from 'char*' to 'char' [-fpermissive] ?如何更正? char Sa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7nGWM.html" rel="bookmark" class="title">命令行调用w32dsm生成反汇编文件</a>
					<div>
						问题描述 命令行调用w32dsm生成反汇编文件 求问,如何在命令行中调用w32dsm.exe,使其对一个文件反汇编并保存为alf文件? 解决方案 据我所知,w32dasm没有提供命令行的选项.如果你非 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKJPqp.html" rel="bookmark" class="title">AI 吓尿指数与终端智慧化未来的三大痛点</a>
					<div>
						华为在人工智能相关领域的发展路径选择,也许将直接改变中国 AI+ 时代的产业格局和江湖面貌.对于这句话,有些人能迅速心领神会. 过去几年,AI 已经成为华为的重中之重.新智元在和安卓绿色联盟.中科院自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBR94z.html" rel="bookmark" class="title">javascript 从if else 到 switch case 再到抽象&lowbar;javascript技巧</a>
					<div>
						我的答案是,超过两个 else 的 if ,或者是超过两个 case 的 switch .可是在代码中大量使用 if else 和 switch case 是很正常的事情吧?错!绝大多数分支超过两个的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YJaNz.html" rel="bookmark" class="title">怎样高清录制本地会议和实现远程共享</a>
					<div>
						本地会议录播是指在会议室.教室或者演艺厅通过安装的摄像头连接到录像机并且录像机再连接到显示器进行录像和播放的过程.本地会议录播系统成本比较低,使用也比较方便.本地会议和视频会议不同,视频会议是指开会的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPk5nlM.html" rel="bookmark" class="title">关于asp&period;net下Url重写问题&quest;</a>
					<div>
						问题描述 1.你好,请问一下,asp.net下RewritePath是否只能进行aspx网页的重写,比如,一个站点(http://jd.abc.com)要被写为http://jd.abc.com/ff ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xB8Rb.html" rel="bookmark" class="title">string-c&plus;&plus;中怎么将本地图片转化成java需要的byte数组</a>
					<div>
						问题描述 c++中怎么将本地图片转化成java需要的byte数组 c++调用java写的webservice时,需要传入一个本地图片转化为byte数组的数据,求大神给讲一下. 这是java写的webs ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwrPmM.html" rel="bookmark" class="title">《JavaScript面向对象编程指南（第2版）》&mdash;&mdash;1&period;7 OOP小结</a>
					<div>
						1.7 OOP小结 下面,让我们再来回顾一下这些概念(见表1-1).					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5AqLp.html" rel="bookmark" class="title">风口与泡沫中的寻路革命 &mdash;互联网医疗行业投资大数据</a>
					<div>
						这是一大充满未来想象的产业,道路上充满资本横飞,孕育了一个又一个独角兽,但也显露出谎言和泡沫,不乏倒下的创业公司的身影.在经历了2014年&quot;爆发元年&quot;, 2015年&quot;资本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBV4wM.html" rel="bookmark" class="title">中国电信吴湘东：云网一体化将为运营商带来新的融合和创新</a>
					<div>
						 5月18日,由中国电子学会主办,ZD至顶网协办的第八届中国云计算大会在北京国家会议中心举办.中国电信股份有限公司云计算分公司总经理.中国电子学会云计算专委会委员吴湘东在会上进行了精彩分享. 吴湘东在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Je97z.html" rel="bookmark" class="title">百度收91无线 重获移动互联网主动权</a>
					<div>
						百度斥19亿美元全资收购91无线的消息,犹如一个重磅炸弹扔向中国互联网市场. 这笔交易不仅仅是中国纷乱的移动互联网市场中最大的交易案,而且还一举超过2005年雅虎10亿美金收购阿里巴巴股份的记录,成为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1jyGb.html" rel="bookmark" class="title">JavaScript中实现键值对应的字典与哈希表结构的示例&lowbar;javascript技巧</a>
					<div>
						字典(Dictionary)的javascript实现编程思路: 使用了裸对象datastore来进行元素存储: 实现了两种得到字典长度的方法,一种为变量跟踪,一种为实时计算. 代码: functio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1YV8b.html" rel="bookmark" class="title">jquery弹出框插件jquery&period;ui&period;dialog用法分析&lowbar;jquery</a>
					<div>
						本文实例讲述了jquery弹出框插件jquery.ui.dialog用法.分享给大家供大家参考,具体如下: 1. jquery.ui.dialog 官方地址 http://jqueryui.net/d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1D2Kb.html" rel="bookmark" class="title">jQuery获取及设置单选框实例介绍</a>
					<div>
						单选组radio: $(&quot;input[@type=radio][@checked]&quot;).val(); 获取一组radio被选中项的值 var item = $(&quot;inpu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj8O56p.html" rel="bookmark" class="title">cookie 中DomAuthSessId 是起什么作用的  它的值是什么时候创建的？</a>
					<div>
						问题描述 cookie中DomAuthSessId是起什么作用的它的值是什么时候创建的?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3ZgnWz.html" rel="bookmark" class="title">vb&period;net2005下的pocket pc 2003应用程序与windows ce 5&period;0应用程序的区别</a>
					<div>
						问题描述 小弟最近在开发PDA程序,发现在建立工程的时候有2中,pocketpc2003应用程序和windowsce5.0应用程序.请文一下这2中应用程序有什么区别,使用哪一种开发更为简便?望高手解答 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
